body {
    font-family:Arial, Helvetica, sans-serif;
    background-color: #141414;
    color: #ffffff;
    font-size: 16px;
    line-height: 150%;
}

main {
    width: min(75ch, 100% - 2rem);
    margin-inline: auto;
    margin-top:36px;
    margin-bottom:48px;
}

a {
    color: #dbdbdb;
}

.link a {
    color: #dbdbdb;
    text-decoration: none;
}

.intro a {
    color: #dbdbdb;
    font-weight: bold;
}

a:hover {
    text-decoration: underline;
}

img, svg, video {
    max-width: 100%;
    display: block;
}

footer {
    font-size: 0.85em;
    line-height: 125%;
    margin-top: 36px;
}

.list {
    list-style: none;
    margin: 0;
    padding: 0;
}

.list li {
    margin-bottom: 0.5em;
}

.grid-projects {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.column-projects {
    min-width: 0;
}

.column-projects p {
    font-weight: bold;
}

.title {
    font-size: 1.2em;
}

.grid-projects a {
    text-decoration: none;
}

.grid-projects a:hover {
    text-decoration: underline;
}

@media (max-width: 640px) {
    .grid-projects {
        grid-template-columns: repeat(1, 1fr);
    }
}

#socials {
  padding-inline: 12px;
  
  margin-inline: -12px;
  
  padding-top: 8px;
  padding-bottom: 8px;
}

#socials:target {
  animation: highlightFade 1.5s ease-out;
}

@keyframes highlightFade {
    0% {
        background-color: #ffeb3b;
        color: #141414;
    }
    100% {
        background-color: transparent;
        color: #ffffff;
    }
}

#socials a {
  color: inherit;
}